Subject: Re: Aircraft Walk-Arounds
From: "Steve Bamford" <[email-masked]>
To: "David Johnston" <[email-masked]>
Date: Mon, 9 Oct 2000 15:28:48 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: David Johnston 
  To: Steve Bamford 
  Sent: Sunday, October 01, 2000 8:50 PM
  Subject: Re: Aircraft Walk-Arounds

  Steve,

  Is there any particular format you want the scans to be? The SU-27 photos are 6 x 4.4". Should I make the scans the same size. I am attaching a sample photo, let me know if it's OK.

  Dave
    ----- Original Message ----- 
    From: Steve Bamford 
    To: David Johnston 
    Sent: Sunday, October 01, 2000 2:12 PM
    Subject: Re: Aircraft Walk-Arounds

    Hi Dave,
    Sounds like you have a fantasitc selection of photos.
    If you want we can start with the Ukrainian Su-27s and work from there.  Scan the photos when you have the time....we're not in a  rush.....whenever you find yourself with some spare time.  
    I'm glad you like the site.....we put in many  hours of work to create ARC and it's very important to know folks appreciate our unpaid efforts.....ARC really is a labour of love for the hobby.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: David Johnston 
      To: [email-masked] 
      Sent: Sunday, October 01, 2000 9:16 AM
      Subject: Aircraft Walk-Arounds

      Steve,

      I have just found your site and I think it's great. I especially like the aircraft walk-arounds. I have been photographing aircraft for the past thirty years and I have a pretty big collection of slides. As an air traffic controller I have had access to some aircraft which might be of interest to modellers. Right now I am stationed in Goose Bay, Labrador, which is used as a training base by the NATO nations. We get everything in here from Ukrainian Su-27s to Italian Air Force Tornado F3s to German Air Force MiG-29s. 

      I would like to submit something to your walk-around section, the only problem is which aircraft? I have a slide scanner, so that it no problem. The only limiting factor is time. Perhaps if you could suggest a particular aircraft you would like to add, I could scan some photos and submit them.

      Dave Johnston